.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-14ebeafc-ee20-0894-4ad3-b410dee839aa {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-96993904-f6d0-6640-a128-0fe47ad27553 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e7872d4-c965-8b67-319a-45c01d09a44b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0f98854f-762b-ca14-4075-7fc4486289b4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21481e88-f970-2958-3eed-c0f1a15f17bb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-38f9721b-bd7c-9bb8-3e44-395ab056711a {
margin-bottom: var(--spacer-5,3rem) !important;
}
